color_wand 0.0.4
color_wand: ^0.0.4 copied to clipboard

Dart native js
Flutter Android iOS web

A color library which can be used to create, convert, alter, and compare colors to be used in both Flutter and the web.

Stable versions of color_wand

Version Min Dart SDK Uploaded Documentation Archive
0.0.4 2.0 Aug 21, 2019 Go to the documentation of color_wand 0.0.4 Download color_wand 0.0.4 archive
0.0.3 2.0 May 10, 2019 Go to the documentation of color_wand 0.0.3 Download color_wand 0.0.3 archive
0.0.2 2.0 May 10, 2019 Go to the documentation of color_wand 0.0.2 Download color_wand 0.0.2 archive
0.0.1 2.0 May 9, 2019 Go to the documentation of color_wand 0.0.1 Download color_wand 0.0.1 archive
3
likes
95
pub points
34%
popularity

A color library which can be used to create, convert, alter, and compare colors to be used in both Flutter and the web.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

tobiasm.marschall@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

meta

More

Packages that depend on color_wand